Ticket #934 (closed defect: THERE IS NO BUG STOP REOPENING)

Opened 10 years ago

Last modified 10 years ago

Update libnss-nonlocal's multiarch support

Reported by: geofft Owned by:
Priority: normal Milestone: Fall 2011
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

We currently build lib32nss-nonlocal on amd64 and lib64nss-nonlocal on i386. We should probably update to real multiarch support on releases that support them; see also ticket #933 for more context. (I'm filing this as a separate ticket since the process is likely to be a bit different, and since we'll need to poke the places where we currently explicitly depend on the lib32/lib64 packages.)

Change History

comment:1 Changed 10 years ago by andersk

  • Status changed from new to closed
  • Resolution set to THERE IS NO BUG STOP REOPENING

I did that already. The only known bug is #861.

comment:2 Changed 10 years ago by geofft

For completeness' sake, this is r25083.

comment:3 Changed 10 years ago by andersk

More specifically, nss_nonlocal.git commits  debian/2.0-0debathena1~2 and  debian/2.0-0debathena1~1 (the latter is a workaround for  DebianBug:620104).

Note: See TracTickets for help on using tickets.